* {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}

p {
	margin: 10px 0;
}

a {
	color: #2980b9;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
}

body {
    background: url("../background-lowq2.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#topbar {
	width: 100%;
	background: #b5d1ff;
	color: #000;
	height: 80px;
}

#mainHeader {
	margin-left: 20px;
	padding-top: 15px;

}

#nav {
	list-style-type: none;
	float: right;
	display: inline;
	margin-top: -28px;
}

#nav li {
	background: #2980b9;
	padding: 20px;
	display: inline;
	margin-right: 10px;
	cursor: pointer;
	color: #fff;
}

#nav li:hover {
	background: #507294;
}

.container-main {
    background: rgb(255, 255, 255, 0.9);
    margin: 20px auto;
	padding: 20px;
	box-shadow: 0 0 10px 1px #000;
	overflow: auto;
}

.container-top {
    box-shadow: none;
    background: rgb(255, 255, 255, 0.5);
    text-align: center;
}

.container-left {
    width: 50%;
    float: left;
}

.container-right {
    width: 50%;
    float: right;
}

.grey {
	color: #576573;
}